clang 8.0.0

Classes | Namespaces | Typedefs
SymbolOccurrences.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include "clang/Basic/SourceLocation.h"`
`#include "llvm/ADT/ArrayRef.h"`
`#include "llvm/ADT/StringRef.h"`
`#include <vector>`
Include dependency graph for SymbolOccurrences.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tooling::SymbolOccurrence
| An occurrence of a symbol in the source. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::tooling

## Typedefs
using | clang::tooling::SymbolOccurrences = std::vector< SymbolOccurrence >